Advanced search  

News:

cpg1.5.30 maintenance release - upgrade recommended
The Coppermine development team is releasing an update for Coppermine in order to fix several minor issues. All fixes are not security critical, so if your gallery is running fine with cpg1.5.28 you don't need to upgrade. If you are running an older version than cpg1.5.28, you must update to this latest version as soon as possible because of the security impact!
[more]

Pages: [1]   Go Down

Author Topic: Object doesnt support this property or method  (Read 2296 times)

0 Members and 1 Guest are viewing this topic.

HighlanderICT

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
Object doesnt support this property or method
« on: November 04, 2009, 04:41:23 PM »

I have installed the JUpload plugin and have a couple of questions.

The first is this "Object doesnt support this property or method" error I am receiving. It doesnt seem to cause any issue, I just hate having the little triangle on the bottom of my browser indicating an error !

The other question is regarding the version messages displayed. I can deal with the message that shows the revision number at the bottom of the plugin, that is fine but below that is a link that tells me "V4.0.0rc1 is available at ........". I would like to get rid of this message, especially as I am already using the version it mentions.

help would be appreciated. thanks.



Setup is

Joomla 1.5.14 using RocketTheme "affinity" template
Coppermine 1.4.25 bridged to Joomla with Mehdi's bridge
JUpload plugin 4.0.0rc1 installed via plugin manager
PHPBB3  bridged to Joomla with Mehdi's bridge



Logged

etienne_sf

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 908
    • Wiki
Re: Object doesnt support this property or method
« Reply #1 on: November 04, 2009, 08:24:07 PM »

hi,

about the JS error: can you precise your browser?

about the message with the URL, this is my publicity. This software is free, so please, accept it.

Etienne
Logged

HighlanderICT

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
Re: Object doesnt support this property or method
« Reply #2 on: November 04, 2009, 08:46:21 PM »

Browser = IE8

URL Message - I didnt realise this was your advertising message. At first glance it looks like the current plugin is out of date and the one in the link should be updated. I never remove links from this type of free software as I know the authors put in a lot of hard work and deserver their recognition. However, perhaps you might consider putting in a link that doesnt look like a possible error or upgrade message ? Something like this perhaps ?

Logged

etienne_sf

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 908
    • Wiki
Re: Object doesnt support this property or method
« Reply #3 on: November 04, 2009, 10:55:34 PM »

Browser = IE8

Hum, I just want back to IE7 on my laptop, as it brought incompatibilty, on my new project. I'll test that.

URL Message - I didnt realise this was your advertising message. At first glance it looks like the current plugin is out of date and the one in the link should be updated. I never remove links from this type of free software as I know the authors put in a lot of hard work and deserver their recognition. However, perhaps you might consider putting in a link that doesnt look like a possible error or upgrade message ? Something like this perhaps ?


I changed the 'announce'. But I didn't put my name...   :)

Etienne
Logged
Pages: [1]   Go Up
 

Page created in 0.073 seconds with 19 queries.